[general]
builddate=2007/06/13
description=雨林木风 XP正版验证WGA 1.7.36.0 整合包
language=瑞典语
title=YLMF WGA Crack Tool
version=1.7.36.0
website=http://bbs.ylmf.com
author=啄木鸟
email=su_ht@163.com

[filenames]
maininf=WGA.inf

[sysoc]
WGATool=ocgen.dll,OcEntry,%maininf%,HIDE,7

[dosnet_files]
d1,WGA.inf
d1,LgtCkCtl.dll
d1,wgalogon.dll
d1,wgatray.exe

[txtsetup_files]
WGA.inf      = 1,,,,,,,20,0,0
LgtCkCtl.dll = 1,,,,,,,2,0,0,LegitCheckControl.dll
wgalogon.dll = 1,,,,,,,2,0,0
wgatray.exe  = 1,,,,,,,2,0,0

[i386_compress]
rvmtemp\extracted\WGA.inf
rvmtemp\extracted\LgtCkCtl.dll
rvmtemp\extracted\wgalogon.dll
rvmtemp\extracted\wgatray.exe